worldedit

Dieses Thema im Forum "Server Plugins" wurde erstellt von Fighter88, 17. September 2013.

  1. Fighter88
    Offline

    Fighter88

    hab folgendendes im Log stehen, wie beheb ich das ?

    [WARNING] [WorldEdit] No compatible nms block class found.
     
    #1
  2. Sn0wBlizz4rd
    Offline

    Sn0wBlizz4rd

    Registriert seit:
    26. September 2012
    Beiträge:
    424
    Minecraft:
    Sn0wBlizz4rd
    WorldEdit updaten :)
    Das heißt einfach, du hast eine alte WE-Version, die dementsprechend die neuen Blöcke und Items aus 1.6 nicht kennt ;)
     
    #2